/*     146391 : 타이틀 텍스트      */
.title__146391__ {font-size:0; padding-top:40px;}
.title__146391__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146391__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146391__.style_top p {padding-top:10px}
.title__146391__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146391__.style_right p {padding-right:14px}
.title__146391__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146391__.style_bottom p {padding-bottom:12px}
.title__146391__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146391__.style_left p {padding-left:14px}
.title__146391__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146391__.style_circle1 p {padding-left:18px}
.title__146391__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146391__.style_circle2 p {padding-left:18px}
.title__146391__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146391__ p {font-size:62px; padding-top:40px;}
	.title__146391__.style_top p:before {width:24px}
	.title__146391__.style_right p:before {height:24px}
	.title__146391__.style_bottom p:before {width:24px}
	.title__146391__.style_left p:before {height:24px}
}

/*     146392 : 한줄 텍스트      */
.text__146392__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146392__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146392__ p {font-size:20px}
}

/*     146393 : 이미지 (비율형)      */
.img_ratio__146393__ {max-width:100%;vertical-align:top}
.img_ratio__146393__ * {box-sizing:border-box}
.img_ratio__146393__ a {display:block;vertical-align:top}
.img_ratio__146393__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146393__ img {width:auto}
}

/*     146424 : 이미지 + 설명 리스트      */
.text_list__146424__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__146424__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__146424__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__146424__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__146424__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__146424__ {padding:25px;}
}

/*     146428 : 타이틀 텍스트      */
.title__146428__ {font-size:0;padding-top:80px;}
.title__146428__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146428__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146428__.style_top p {padding-top:10px}
.title__146428__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146428__.style_right p {padding-right:14px}
.title__146428__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146428__.style_bottom p {padding-bottom:12px}
.title__146428__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146428__.style_left p {padding-left:14px}
.title__146428__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146428__.style_circle1 p {padding-left:18px}
.title__146428__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146428__.style_circle2 p {padding-left:18px}
.title__146428__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146428__ p {font-size:35px;}
	.title__146428__.style_top p:before {width:20px}
	.title__146428__.style_right p:before {height:20px}
	.title__146428__.style_bottom p:before {width:20px}
	.title__146428__.style_left p:before {height:20px}
}

/*     146434 : 이미지 (비율형)      */
.img_ratio__146434__ {max-width:100%;vertical-align:top}
.img_ratio__146434__ * {box-sizing:border-box}
.img_ratio__146434__ a {display:block;vertical-align:top}
.img_ratio__146434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146434__ img {width:auto}
}

/*     146435 : 타이틀 텍스트      */
.title__146435__ {font-size:0;padding-top:80px;}
.title__146435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146435__.style_top p {padding-top:10px}
.title__146435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146435__.style_right p {padding-right:14px}
.title__146435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146435__.style_bottom p {padding-bottom:12px}
.title__146435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146435__.style_left p {padding-left:14px}
.title__146435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146435__.style_circle1 p {padding-left:18px}
.title__146435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146435__.style_circle2 p {padding-left:18px}
.title__146435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146435__ p {font-size:35px;}
	.title__146435__.style_top p:before {width:20px}
	.title__146435__.style_right p:before {height:20px}
	.title__146435__.style_bottom p:before {width:20px}
	.title__146435__.style_left p:before {height:20px}
}

/*     146439 : 표 2.0      */
.table__146439__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__146439__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #777777}
.table__146439__ * {box-sizing:border-box}
.table__146439__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__146439__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__146439__ td.empty__146439__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__146439__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__146439__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__146439__ > .table_inner {width:1300px}
}

